/*-------------------------------------------------------------

						  Comments

------------------------------------------------------------*/

/* Comments List */

#comment-wrap ol {
list-style-type:decimal;
list-style-position: inside;
padding:0;
}

#comments li {
width:250px;
height: 200px;
padding: 20px;
overflow: auto;
background:url(images/background.png) left repeat-x;
float: left;
line-height: 15px;
}

#comments li.odd {
margin:0 30px 15px 0;
}

#comments li.even {
margin:0;
}


/* Comment Meta-Data */

.comment-meta{
float: left;
margin: 0 0 10px 0;
width: 100%;
}

.avatar {
float: left;
border: 2px solid #fff;
margin: 0 0 0 0;
}

.comment-author {
font-weight: bold;
margin-top: 5px;
width: 202px;
float: right;
}

.comment-date{
width: 202px;
float: right;
margin-top: 3px;
}

.comment-text {
float: left;
}


/* Form Area */

#comments-form {
float: left;
width: 290px;
}

#comments-form p {
float: left;
width: 290px;
margin: 5px 0 7px 0;
}

#comments-form label {
font-weight: bold;
float: left;
padding: 10px 0 0 0;
}

#comments-form input {
float: right;
padding: 6px 4px;
border: 3px solid #eaeaea;
width: 210px;
}

#comments-form textarea {
width: 276px;
padding: 6px 4px;
border: 3px solid #eaeaea;
margin: 0;
}

#comments-form #sub {
	float: left;
}

.ifrequired {
	font-weight: bold;
	width: 100px;
	float: right;
	text-align: right;
	padding: 6px 0 0 0;
}

#sub {
	background: url(images/templates/button.png) top left no-repeat;
	color: #2a2a2a;
	border: none;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	height: 25px;
	width: 67px;
}

#sub:hover {
	color: #000;
	cursor: pointer;
}
